* {
    box-sizing: border-box;
}
html body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}
.LoginPage {
    width: 100%;
    height: 100vh;
    background: url('../../Img/bg.jpg') center/100% no-repeat;
}

.popup {
    width: 500px;
    background-color: #fff;
    box-shadow: 0 0 40px 10px rgb(0 0 0 / 25%);
    padding: 26px 45px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.popup__title {
    margin: 0;
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 31px;
    line-height: 38px;
    text-transform: uppercase;
    color: #161516;
}

.popup__form {
    margin-top: 17px;
    width: 100%;
}

.popup__formraw {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}

.popup__formblock-interactive {
    width: 100%;
}

.popup__formblock-nessesary {
    margin-right: 4px;
    margin-top: 4px;

    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 16px;
    color: #787878;
}

.popup__warning {
    font-style: normal;
    font-weight: 500;
    font-size: 10px;
    line-height: 16px;
    color: #CB2424;
    opacity: 0;
}

.popup__textblock {
    margin-bottom: 4px;
}

.popup__textblock-label {
    margin-left: 20px;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 16px;
    color: #787878;
}

.popup__textblock-textfield {
    width: 100%;
    height: 39px;
    padding: 6px 15px;
    background: #fff;
    border: 1px solid #D58C51;
    box-sizing: border-box;
    border-radius: 61px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    color: #161516;

}

.popup__textblock-textfield::placeholder {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    color: #161516;

}

.popup__checkbox {
    position: relative;
    margin-top: 12px;
    display: flex;
}

.popup__checkbox-raw {
    display: flex;
    flex-direction: row;
}

.popup__checkbox-wrapped {
    position: absolute;
    width: 24px;
    height: 24px;
    opacity: 0;
    margin: 0;
    z-index: 10;
}

.popup__checkbox-label {
    display: flex;
    align-items: center;
    height: 24px;
    margin: 0;
    padding: 0;
    font-family: Montserrat;;
    font-weight: 300;
    font-size: 14px;
    line-height: 16px;
    color: #301411;
}

.popup__link {
    color: #787878;
}

.popup__checkbox-point {
    width: 18px;
    min-width: 18px;
    height: 18px;
    background: #fff;
    border: 1px solid #D58C51;
    box-sizing: border-box;
    border-radius: 18px;
    margin-right: 10px;
}

.popup__checkbox-wrapped:checked + .popup__checkbox-point::after {
    content: '✓';
    position: absolute;
    color: #D58C51;
    top: -2px;
    left: 3px;
    font-size: 16px;
    font-weight: bold;
    z-index: 1;
}

.popup__button-container {
    width: 180px;
    overflow: auto;
    margin: 40px auto 0;
    position: relative;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.popup__button {
    margin: 0;
    min-width: 180px;
    padding: 18px 0;
    border: 0;
    text-align: center;
    width: 100%;
    background: #D58C51;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #131313;

}

@media screen and (min-width: 769px) {
    .popup-container {
        width: 600px;
        overflow: auto;
        margin: 82px auto 0;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .popup-container {
        overflow: auto;
        margin: 20px;
    }

    .popup {
        height: calc(100vh - 40px);
    }
}
